Subject: [tsv-area] minutes from Montreal, please check

From: Lars Eggert <[email-masked]>
Date: Fri, 11 Aug 2006 16:01:28 +0200

Hi,

the preliminary minutes from tsvarea from Montreal are at http:// 
www3.ietf.org/proceedings/06jul/minutes/tsvarea.txt

Thanks to our minute takers, Marshall Eubanks and Gorry Fairhurst!

If you were at the mike or up front, please check whether the minutes  
accurately capture what you said. There are a couple of statements  
that we're missing a name for, too.

Thanks,
Lars

PS: We'll hold tsvarea in San Diego, so if you'd like some agenda  
time, contact the ADs.
-- 
Lars Eggert                                     NEC Network Laboratories